{% extends 'base.html.twig' %}

{% form_theme formAnnonces 'bootstrap_4_layout.html.twig' %}

{% block title %}Toutes nos annonces{% endblock %}

{% block body %}
	{% if editMode %}
		<h1>Modification de l’annonce</h1>
	{% else %}
		<h1>Création d’une annonce</h1>
	{% endif %}

    {{form_start(formAnnonces)}}
    {{ form_row(formAnnonces.titre, {'attr':{'placeholder': "Titre de l'annonce"}})}}
    {{ form_row(formAnnonces.Contenu, {'attr':{'placeholder':"Contenu de l'annonce"}})}}
    {{ form_row(formAnnonces.createAt, {'attr':{'placeholder':"Date de l'annonce"}})}}
    {{ form_row(formAnnonces.laCategorie)}}
    {{ form_row(formAnnonces.Lemplacement)}}
    {{ form_row(formAnnonces.levendeur)}}

    <button type="submit" class="btn-btn-success">
        {% if editMode %}
            Enregistrer
        {% else %}
            Ajouter l'annonce
        {% endif %}
    </button>
     
    {{ form_end(formAnnonces)}}

{% endblock %}